<head>
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <!-- <script defer src="theme.js"></script> -->
  <link rel="stylesheet" href="/css/admin.css" />
  <link
    href="https://maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css"
    rel="stylesheet"
    integrity="sha384-T8Gy5hrqNKT+hzMclPo118YTQO6cYprQmhrYwIiQ/3axmI1hQomh7Ud2hPOy8SP1"
    crossorigin="anonymous"
  />

  <!-- <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,700&display=swap" rel="stylesheet" /> -->
</head>
<nav class="navbar">
  <ul class="navbar-nav">
    <li class="logo">
      <a href="/admin" class="nav-link">
        <span class="link-text logo-text">ADMIN</span>
        <svg
          xmlns="http://www.w3.org/2000/svg"
          style="
            -ms-transform: rotate(360deg);
            -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
          "
          preserveAspectRatio="xMidYMid meet"
          viewBox="0 0 24 24"
        >
          <path d="M15.5 5H11l5 7l-5 7h4.5l5-7z" />
          <path d="M8.5 5H4l5 7l-5 7h4.5l5-7z" />
        </svg>
      </a>
    </li>

    <li class="nav-item" id="historyNavButton">
      <a href="/admin/histories" class="nav-link">
        <svg
          xmlns="http://www.w3.org/2000/svg"
          style="
            -ms-transform: rotate(360deg);
            -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
          "
          preserveAspectRatio="xMidYMid meet"
          viewBox="0 0 24 24"
        >
          <path
            d="M13 3a9 9 0 0 0-9 9H1l3.89 3.89l.07.14L9 12H6c0-3.87 3.13-7 7-7s7 3.13 7 7s-3.13 7-7 7c-1.93 0-3.68-.79-4.94-2.06l-1.42 1.42A8.954 8.954 0 0 0 13 21a9 9 0 0 0 0-18zm-1 5v5l4.28 2.54l.72-1.21l-3.5-2.08V8H12z"
            class="fa-primary"
          />
        </svg>
        <span class="link-text">History</span>
      </a>
    </li>

    <li class="nav-item" id="manageNavButton">
      <a href="/admin/users" class="nav-link">
        <svg
          xmlns="http://www.w3.org/2000/svg"
          style="
            -ms-transform: rotate(360deg);
            -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
          "
          preserveAspectRatio="xMidYMid meet"
          viewBox="0 0 24 24"
        >
          <path
            d="M7.5 6.5C7.5 8.981 9.519 11 12 11s4.5-2.019 4.5-4.5S14.481 2 12 2S7.5 4.019 7.5 6.5zM20 21h1v-1c0-3.859-3.141-7-7-7h-4c-3.86 0-7 3.141-7 7v1h17z"
            class="fa-primary"
          />
        </svg>
        <span class="link-text">Manage</span>
      </a>
    </li>

    <li class="nav-item" id="themeButton" onclick="logout()">
      <a href="#" class="nav-link">
        <svg
          xmlns="http://www.w3.org/2000/svg"
          style="
            -ms-transform: rotate(360deg);
            -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
          "
          preserveAspectRatio="xMidYMid meet"
          viewBox="0 0 24 24"
        >
          <path d="M16 13v-2H7V8l-5 4l5 4v-3z" />
          <path
            d="M20 3h-9c-1.103 0-2 .897-2 2v4h2V5h9v14h-9v-4H9v4c0 1.103.897 2 2 2h9c1.103 0 2-.897 2-2V5c0-1.103-.897-2-2-2z"
            class="fa-primary"
          />
        </svg>
        <span class="link-text">Sign out</span>
      </a>
    </li>
  </ul>
</nav>
